@charset "UTF-8";

img {
  max-width: 100%;
}

/* ======================
         ラッパー（1600px制御）
====================== */
.wrap {
  position: relative;
  width: min(100%, 1600px);
  margin: 0 auto;
  container-type: inline-size;
  overflow: hidden;
}
/* ======================
         ヘッダー
====================== */
header {
  background: url(../_img/top_bg.svg) #f2de35;
  background-attachment: fixed;
  background-size: 30%;
}
.top_height {
  position: relative;
  height: 43cqw;
}
h1 {
  position: absolute;
  width: 28cqw;
  top: 31%;
  left: 61%;
}
.top_btn_line {
  width: 11cqw;
  top: 2%;
  right: 1%;
  position: fixed;
  z-index: 1000;
  animation: bounce2 3s ease-in infinite;
}
@keyframes bounce2 {
  0%,
  100% {
    transform: translateY(2px) scale(1, 1);
  }
  3% {
    transform: translateY(-6px) scale(0.98, 1.05);
  }
  6% {
    transform: translateY(2px) scale(1.05, 0.95);
  }
  9% {
    transform: translateY(-3px) scale(0.99, 1.02);
  }
  12% {
    transform: translateY(2px) scale(1, 1);
  }
}
.top_main {
  position: absolute;
  width: 56cqw;
  top: 0%;
  left: 5%;
}
.top_serihu {
  position: absolute;
  width: 22cqw;
  top: 3%;
  left: 39%;
}
/* ======================
         TOP下横スクロール
      ====================== */
.marquee {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding: 20px 0 150px;
  box-sizing: border-box;
  background-color: #06c755;
  background-image: radial-gradient(circle, #10a34c 1px, transparent 1px), radial-gradient(circle, #10a34c 1px, transparent 1px);
  background-position:
    0 0,
    3px 6px;
  background-size: 6px 12px;
}

.marquee_track {
  display: flex;
  width: max-content;
  animation: marqueeLoop 200s linear infinite;
  will-change: transform;
}

.marquee_group {
  display: flex;
  flex-shrink: 0;
}

.marquee_text {
  flex-shrink: 0;
  padding-right: 40px;
}

.marquee_text img {
  display: block;
  height: auto;
  width: auto;
  max-width: none;
  height: 120px;
}

@keyframes marqueeLoop {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

.marquee_luffy {
  position: absolute;
  width: 9%;
  top: 40%;
  left: 43%;
}
.marquee_luffy2 {
  position: absolute;
  width: 25%;
  top: 20%;
  left: 36%;
}
/* ======================
         ABOUT
====================== */
section.about {
  width: 100%;
  background-color: #06c755;
  background-image: radial-gradient(circle, #10a34c 1px, transparent 1px), radial-gradient(circle, #10a34c 1px, transparent 1px);
  background-position:
    0 0,
    3px 6px;
  background-size: 6px 12px;
  font-family: 'Dela Gothic One', sans-serif;
}
.about_bg {
  background: url(../_img/about_bg.png) no-repeat top 200px right 50px;
}
.about_height {
  position: relative;
  height: 100cqw;
}
.title_wrap {
  position: absolute;
  top: 10cqw;
  left: 15cqw;
  width: 170cqw;
  height: 10cqw;
  background: #fffcee;
  border-radius: 9999px;
  display: flex;
  align-items: center;
  padding-left: 4cqw;
  color: #06c755;
}
.title {
  font-size: 5cqw;
  line-height: 1.2;
}
.title > span {
  font-size: 1.2cqw;
  display: block;
  margin: 0;
}
.read {
  font-size: 1.6cqw;
  margin-top: 2cqw;
  line-height: 1.5;
  letter-spacing: 1px;
  position: absolute;
  top: 20cqw;
  left: 20cqw;
  z-index: 2;
  color: #fff;
}
p.read_txt {
  font-size: 2.7cqw;
  color: #fffc00;
  line-height: 1.2;
}
.fucti {
  letter-spacing: 1px;
  text-shadow:
    -1px -1px 0 #41874d,
    1px -1px 0 #41874d,
    -1px 1px 0 #41874d,
    1px 1px 0 #41874d;
}
p {
  margin-bottom: 2cqw;
}
.apostrophe {
  font-family: 'Zen Kaku Gothic New', 'Roboto', sans-serif;
}

/* ======================
         『ONE PIECE』に関する100個のクイズを出題!!
====================== */
ul.about_q {
  background: #fffcee;
  border-radius: 6px;
  color: #000;
  text-shadow: none;
  padding: 20px;
  line-height: 1.6;
  margin-bottom: 2rem;
}
ul.about_q li span.q1 {
  padding: 0 10px;

  background: linear-gradient(transparent 50%, #bbf9ff 50%);
}
ul.about_q li span.q2 {
  padding: 0 10px;

  background: linear-gradient(transparent 50%, #f0ff4d 50%);
}
ul.about_q li span.q3 {
  padding: 0 10px;
  background: linear-gradient(transparent 50%, #ffabab 50%);
}

/* ======================
         キャラ画像
====================== */

.about_cha_luffy {
  position: absolute;
  width: 37%;
  top: 7%;
  right: 0;
  z-index: 1;
}
.about_cha_luffy2 {
  position: absolute;
  width: 60%;
  top: 0;
  right: 0;
}
.about_cha_zeus {
  position: absolute;
  width: 10%;
  top: 63%;
  right: 19%;
}
.about_cha_zoro {
  position: absolute;
  width: 23%;
  bottom: 5%;
  right: 7%;
  z-index: 1;
}
.about_cha_zoro2 {
  position: absolute;
  width: 20%;
  bottom: 0;
  right: 5%;
}

.about_cha_chopper {
  position: absolute;
  width: 18%;
  top: 4%;
  left: 0;
}
.about_cha_jinbe {
  position: absolute;
  width: 13%;
  top: 85%;
  left: 6%;
}
.about_cha_koma1 {
  position: absolute;
  width: 18%;
  top: 36%;
  left: 0;
}
.about_cha_koma2 {
  position: absolute;
  width: 18%;
  top: 70%;
  left: 0;
}
.cha_morgans1 {
  position: absolute;
  width: 14%;
  top: 25%;
  left: 12%;
}
.cha_morgans2 {
  position: absolute;
  width: 5%;
  top: 13%;
  left: 26%;
}
.cha_morgans3 {
  position: absolute;
  width: 5%;
  top: 50%;
  left: 9%;
}
.cha_morgans4 {
  position: absolute;
  width: 6%;
  top: 26%;
  left: 1%;
}
.cha_morgans5 {
  position: absolute;
  width: 8%;
  top: 60%;
  left: 34%;
}

/* ======================
         仕切り
====================== */
.nami {
  line-height: 0;
  margin-bottom: -1px;
  position: relative;
}

/* ======================
         INFO
====================== */
.info {
  background: url(../_img/info_bg.png) no-repeat bottom 30% center;
  background-size: 100%;
  background-color: #fffcee;
}

.info_contents {
  max-width: 1000px;
  width: 95%;
  border-radius: 48px;
  margin: 100px auto 3rem;
  padding: 50px 5%;
  box-sizing: border-box;
  background-color: #06c755;
  background-image: radial-gradient(circle, #10a34c 1px, transparent 1px), radial-gradient(circle, #10a34c 1px, transparent 1px);
  background-position:
    0 0,
    3px 6px;
  background-size: 6px 12px;
}

.schedule_ttl {
  text-align: center;
  color: #fff;
  font-size: clamp(3rem, 5vw, 4rem);
  letter-spacing: 0.08em;
  font-family: 'Dela Gothic One', sans-serif;
}

.schedule {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.schedule_txt > span {
  color: #555;
}

.card {
  width: 100%;
  background: #fff;
  border-radius: 20px;
  display: flex;
  align-items: center;
  padding: 32px 36px;
  color: #09c64f;
  position: relative;
}
.card2 {
  color: #1b7dc3;
}

.date {
  width: 30%;
  flex-shrink: 0;
  text-align: center;
  line-height: 1;
  font-family: 'Dela Gothic One', sans-serif;
}

.date-main {
  display: block;
  font-size: clamp(1cqw, 3cqw, 3cqw);
  font-family: 'Dela Gothic One', sans-serif;
}

.date-sub {
  display: block;
  font-size: 1rem;
  font-weight: 800;
  margin-top: 4px;
  letter-spacing: 0.05em;
}

.schedule_txt {
  flex: 1;
  font-size: clamp(1.2rem, 1.8rem, 1.8rem);
  font-weight: 800;
  line-height: 1.4;
  margin-bottom: 0;
}
.schedule_txt_min {
  font-size: 0.9rem;
  display: inline-block;
  margin-top: 0.5rem;
}
.info_100,
.info_4 {
  position: absolute;
  width: 16%;
  top: -10%;
  right: -4%;
}
.info_hatu {
  position: absolute;
  width: 17%;
  top: -6%;
  right: -4%;
}
.info_baseshop {
  position: absolute;
  width: 35%;
  bottom: -20%;
  left: 0%;
  transform: rotate(5deg) !important;
}

.arrow {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 900;
  transform: translateY(-2px);
}
.info_end {
  max-width: 600px;
  width: 90%;
  margin: 0 auto;
  padding-bottom: 3rem;
}
.info_line {
  border-radius: 16px;
  overflow: hidden;
  width: 90%;
  margin: 1rem auto;
  border: 2px solid #555;
  font-size: 0;
}

.lineicon {
  width: 5%;
  margin: 0 auto;
  display: inline-block;
  animation: bounce 1.2s ease-in infinite;
}
@keyframes bounce {
  0%,
  100% {
    transform: translateY(1px) scale(1, 1);
  }
  15% {
    transform: translateY(-6px) scale(0.98, 1.05);
  }
  25% {
    transform: translateY(1px) scale(1.05, 0.95);
  }
  35% {
    transform: translateY(-3px) scale(0.99, 1.02);
  }
  45% {
    transform: translateY(1px) scale(1, 1);
  }
}
.btn_line {
  width: 100%;
  margin: 1rem auto;
  text-align: center;
  font-size: clamp(1.8rem, 1.8rem, 2rem);
  line-height: 1.4;
}
.btn_line a {
  display: block;
  color: #fff;
  background-color: #14af53;
  border-radius: 16px;
  padding: 1rem;
  text-decoration: none;
  transition: all 0.5s;
  font-weight: bold;
}
.btn_line a:hover {
  display: block;
  color: #14af53;
  background-color: #ffffff;
}
.w100 {
  width: 100%;
}

.btn_line a.btn_line2 {
  background-color: #555;
}
.btn_line a.btn_line2:hover {
  color: #555;
  background-color: #ffffff;
}

/* ======================
         アコーディオン
====================== */
.accordion {
  max-width: 700px;
  width: 100%;
  margin: 0 auto;
}

.accordion input {
  display: none;
}

.accordion__item {
  margin-bottom: 12px;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  color: #555;
}

/* 見出し */
.accordion__title {
  display: block;
  padding: 20px;
  cursor: pointer;
  position: relative;
  font-weight: bold;
  border-bottom: 1px solid #555;
}

/* ＋ */
.accordion__title::after {
  content: '+';
  position: absolute;
  right: 20px;
}

/* 開いたとき */
input:checked + .accordion__title::after {
  content: '−';
}

/* 中身 */
.accordion__content {
  max-height: 0;
  overflow: hidden;
  transition: 0.4s ease;
  padding: 0 20px;
}

/* 開いた状態 */
input:checked + .accordion__title + .accordion__content {
  max-height: 500px;
  padding: 20px 0 20px 20px;
}
.accordion__content a {
  color: #14af53;
}

/*******************************************************/
/*******************************************************/
/*******************************************************/
/*******************************************************/
/*******************************************************/
/********************************SP*********************/

@media (max-width: 768px) {
  /* ======================
         ヘッダー
====================== */

  .top_height {
    height: 125cqw;
  }
  h1 {
    width: 49cqw;
    top: 4%;
    left: 47%;
  }
  .top_btn_line {
    width: 24%;
    top: auto;
    bottom: 2%;
    right: auto;
    left: 2%;
    animation: bounce2 3s ease-in infinite;
  }
  .top_main {
    width: 108cqw;
    top: 20%;
    left: -10%;
  }
  .top_serihu {
    width: 33cqw;
    top: 3%;
    left: 5%;
  }
  /* ======================
         TOP下横スクロール
      ====================== */

  .marquee_luffy {
    position: absolute;
    width: 16%;
    top: 40%;
    left: 41%;
  }
  .marquee_luffy2 {
    position: absolute;
    width: 60%;
    top: 25%;
    left: 20%;
  }
  .marquee_text img {
    height: 90px;
  }

  /* ======================
         ABOUT
====================== */
  section.about {
    width: 100%;
    background-color: #06c755;
    background-image: radial-gradient(circle, #10a34c 1px, transparent 1px), radial-gradient(circle, #10a34c 1px, transparent 1px);
    background-position:
      0 0,
      3px 6px;
    background-size: 6px 12px;
    font-family: 'Dela Gothic One', sans-serif;
  }
  .about_bg {
    background: url(../_img/about_bg.png) no-repeat top 200px right 50px;
  }
  /* ======================
         高さ
====================== */
  .about_height {
    position: relative;
    height: 505cqw;
  }
  .title_wrap {
    position: absolute;
    top: 27cqw;
    left: 1cqw;
    height: 20cqw;
    padding-left: 7cqw;
  }
  .title {
    font-size: 11cqw;
    line-height: 1.2;
  }
  .title > span {
    font-size: 2.3cqw;
    display: block;
    margin: 0;
  }
  .read {
    width: 85%;
    font-size: 5cqw;
    margin-top: 2cqw;
    line-height: 1.5;
    letter-spacing: 1px;
    position: absolute;
    top: 48cqw;
    left: 8cqw;
    z-index: 2;
    color: #fff;
  }
  p.read_txt {
    font-size: 7cqw;
    color: #fffc00;
    line-height: 1.3;
  }
  .fucti {
    letter-spacing: 1px;
    text-shadow:
      -1px -1px 0 #41874d,
      1px -1px 0 #41874d,
      -1px 1px 0 #41874d,
      1px 1px 0 #41874d;
  }
  p {
    margin-bottom: 2cqw;
  }

  /* ======================
         キャラ画像
====================== */

  .about_cha_luffy {
    position: absolute;
    width: 70%;
    top: 4%;
    right: -31%;
    z-index: 1;
  }
  .about_cha_luffy2 {
    position: absolute;
    width: 75%;
    top: 1%;
    right: -12%;
  }
  .about_cha_zeus {
    position: absolute;
    width: 15%;
    top: 81%;
    right: 5%;
  }
  .about_cha_zoro {
    position: absolute;
    width: 40%;
    bottom: 1%;
    right: 12%;
    z-index: 1;
  }
  .about_cha_zoro2 {
    position: absolute;
    width: 30%;
    bottom: 0%;
    right: 9%;
  }

  .about_cha_chopper {
    position: absolute;
    width: 22%;
    top: 0%;
    left: 0;
  }
  .about_cha_jinbe {
    position: absolute;
    width: 22%;
    top: auto;
    bottom: 1%;
    left: 4%;
  }
  .about_cha_koma1 {
    position: relative;
    width: 95%;
    top: 0;
    left: 0;
    margin: 10px 0;
  }
  .about_cha_koma2 {
    position: relative;
    width: 80%;
    top: 0;
    left: 0;
    margin: 10px 0 0 0;
  }
  .cha_morgans1 {
    position: absolute;
    width: 34%;
    top: 55%;
    left: 32%;
  }
  .cha_morgans2 {
    position: absolute;
    width: 12%;
    top: 30%;
    left: 68%;
  }
  .cha_morgans3 {
    position: absolute;
    width: 12%;
    top: 60%;
    left: 18%;
  }
  .cha_morgans4 {
    position: absolute;
    width: 12%;
    top: 90%;
    left: 4%;
  }
  .cha_morgans5 {
    position: absolute;
    width: 20%;
    top: 110%;
    left: 75%;
  }

  /* ======================
         INFO
====================== */
  .info {
    background: url(../_img/info_bg.png) no-repeat bottom 13% center;
    background-size: contain;
    background-color: #fffcee;
  }
  .info_contents {
    border-radius: 24px;
    padding: 40px 14px 20px;
  }
  .schedule {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    letter-spacing: 0;
  }
  .card {
    width: 100%;
    padding: 30px 0;
    display: block;
    flex-wrap: wrap;
    border-radius: 16px;
  }
  .card_btmspase {
    margin-bottom: 5%;
  }
  .date {
    width: 100%;
  }
  .date-main {
    font-size: 7vw;
  }

  .date-sub {
    font-size: 1rem;
  }

  .schedule_txt {
    margin-top: 0.5rem;
    font-size: 5vw;
    text-align: center;
  }
  .schedule_txt_min {
    font-size: 3vw;
    margin-top: 0.5rem;
    line-height: 1.5;
  }
  .info_100,
  .info_4 {
    position: absolute;
    width: 23%;
    top: -6%;
    right: -3%;
  }
  .info_hatu {
    position: absolute;
    width: 26%;
    top: -3%;
    right: -3%;
  }
  .info_baseshop {
    position: absolute;
    width: 70%;
    bottom: -19%;
    left: 17%;
    transform: rotate(0) !important;
  }
  .info_end {
    margin: 30% auto 0;
    padding-bottom: 3rem;
  }
  .info_line {
    width: 90%;
    margin: 1rem auto;
  }
  .btn_line {
    width: 90%;
    margin: 1rem auto;
    text-align: center;
    font-size: 5vw;
  }
  .btn_line a {
    display: block;
    color: #fff;
    background-color: #14af53;
    border-radius: 16px;
    padding: 1.3rem 0.5rem;
    text-decoration: none;
    transition: all 0.5s;
  }
  .btn_line a:hover {
    display: block;
    color: #14af53;
    background-color: #ffffff;
  }
  .accordion {
    width: 90%;
  }
}
